@charset "utf-8";
/* CSS Document */

/*Блок актуальные новости на главной*/
.actualnews { margin:-7px 0 0 0; height:209px;}
.actualnews a { color:#385373; text-decoration:none;} 

/*Блок календарь событий на главной*/
#block-block-35 { margin:4px 0 0 5px; float:left; width:356px;}
#block-block-35 .zagolovok, #block-block-55 .zagolovok { margin:0;}
/*Полезная инфа на главной*/
#block-block-55 { margin:9px 0 0 0; float: right; width:356px;}

.block-blue { background:#dee5eb; padding:9px 20px; margin-top:2px; }
.block-blue a { text-decoration:none; color:#70716c;}